<?xml version="1.0" encoding="UTF-8"?>
<metaInfo>
           <commonMeta text="공통정보">
                     <learningStep type="Select" text="학습단계" Edit="Enable" mandatory="Yes" default="0">
				<selectItem text="선택하지 않음" value="0" />
				<selectItem text="개념" value="1" />
				<selectItem text="유형" value="2" />
				<selectItem text="심화" value="3" />
                     </learningStep>
                     <itemDifficulty type="Select" text="문항 난이도"  Edit="Enable" Mandatory="Yes"  default="0">
                                <SelectItem text="선택하지않음" value="0"/>
                                <SelectItem text="상" value="1"/>
                                <SelectItem text="중" value="2"/>
                                <SelectItem text="하" value="3"/>
		     </itemDifficulty>
                     <learningStrategy type="Select" text="학습 전략" Edit="Enable" Mandatory="Yes"  default="0" >
                                <SelectItem text="선택하지않음" value="0"/>
                                <SelectItem text="요점" value="1"/>
                                <SelectItem text="확인" value="2"/>
                                <SelectItem text="예제" value="3"/>
                                <SelectItem text="드릴" value="4"/>
                                <SelectItem text="평가" value="5"/>
                                <SelectItem text="수행" value="6"/>
                                <SelectItem text="기타" value="7"/>
		     </learningStrategy>
                     <itemStrategy type="Select" text="문항 전략" Edit="Enable" Mandatory="Yes" default="0">
                                <SelectItem text="선택하지않음" value="0"/>
                                <SelectItem text="기본" value="10"/>
                                <SelectItem text="기본쌍둥이" value="11"/>
                                <SelectItem text="신경향" value="20"/>
                                <SelectItem text="신경향쌍둥이" value="21"/>
                                <SelectItem text="발전" value="30"/>
                                <SelectItem text="발전쌍둥이" value="31"/>
                                <SelectItem text="기타" value="40"/>
		     </itemStrategy>
                     <itemType type="Select" text="문항 유형" Edit="Enable" Mandatory="Yes" default="0" >
                                <SelectItem text="선택하지않음" value="0"/>
                                <SelectItem text="선택형" value="1"/>
                                <SelectItem text="선다형" value="2"/>
                                <SelectItem text="단답형" value="3" />
                                <SelectItem text="서술형" value="4" />
                                <SelectItem text="수행형" value="5" />
                                <SelectItem text="연결형" value="6" />
                                <SelectItem text="완성형" value="7" />
                                <SelectItem text="기타" value="8" />
		     </itemType>
	</commonMeta>
        <serviceMeta>
        </serviceMeta>
</metaInfo>

